## monitoring-plugins-inet 1.20171111

=== debian/changelog ===
monitoring-plugins-inet (1.20171111) inet-stable; urgency=medium

  * debian/control:
    * Add alternative depends on libmonitoring-plugin-perl or
      libnagios-plugin-perl. Fixes installation on Debian Stretch
      systems
    * Add jonas@meurer.it as co-maintainer
    * Move from section extra to optional
    * Update Vcs-git URL
    * Update depends to default-mysql-* packages
   * debian/copyright: Update paths to files.
   * debian/rules: Pass '-Zgzip' to dpkg-deb to build packages
     compatible with Wheezy.
  * client/check_diskio, client/check_mem, client/check_traffic_limit:
    update to run with libmonitoring-plugins-perl

 -- Jonas Meurer <jonas@meurer.it>  Sat, 11 Nov 2017 22:21:56 +0100

monitoring-plugins-inet (1.20150930) inet-stable; urgency=medium

  * server/check_cisco_ace_failover: add new commandline option to
    make fault tolerance group ID configurable.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 30 Sep 2015 15:41:35 +0200

monitoring-plugins-inet (1.20150611.1) inet-stable; urgency=medium

  * Add path to MIB files to snmptranslate options.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 09 Jun 2015 12:43:11 +0200

monitoring-plugins-inet (1.20150611) inet-stable; urgency=medium

  * Fix permissions for plugins in monitoring-plugins-inet-server:
    make plugin scripts executable.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 09 Jun 2015 10:53:32 +0200

monitoring-plugins-inet (1.20150610) inet-stable; urgency=medium

  * Fix dependencies for monitoring-plugins-inet-server: correct typo
    in snmp-mibs-downloader.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 09 Jun 2015 10:40:40 +0200

monitoring-plugins-inet (1.20150609) inet-stable; urgency=medium

  * Add new package monitoring-plugins-inet-server, meant to provide
    Nagios/Icinga plugins for the iNET Nagios/Icinga server systems.
  * Move plugins for monitoring-plugins-inet to subdirectory client/.
  * Add plugins check_cisco_ace_failover and check_cisco_ace_slb.pl
    to subdirectory server/.
  * Add Cisco SNMP MIB files to package monitoring-plugins-inet-server.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 09 Jun 2015 09:37:56 +0200

monitoring-plugins-inet (1.20150506) inet-stable; urgency=medium

  * check_iostat configuration in NREP include file: bump threshold for
    read/write throughput per second from 18/20 to 100/200. Now the
    default thresholds for check_iostat and check_diskio are consistent.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 06 May 2015 18:00:10 +0200

monitoring-plugins-inet (1.20150429) inet-stable; urgency=medium

  * check_diskio configuration in NRPE include file: bump thresholds for
    transactions per second (tps) from 100/200 to 1000/2000.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 29 Apr 2015 10:37:32 +0200

monitoring-plugins-inet (1.20150424) inet-stable; urgency=medium

  * Add dependency on bc, required for check_iostat monitoring plugin.

 -- Jonas Meurer <jmeurer@inet.de>  Fri, 24 Apr 2015 12:25:46 +0200

monitoring-plugins-inet (1.20150417.1) inet-stable; urgency=medium

  * Add configuration examples for drbd checks to NRPE include file.
  * Fix interpreter shebang in check_diskio check script.
  * Fix path to MegaCli in check_megaraid_sas check script.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 15 Apr 2015 17:00:43 +0200

monitoring-plugins-inet (1.20150417) inet-stable; urgency=medium

  * Fix paths to tw_cli in 3ware check scripts.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 15 Apr 2015 15:48:27 +0200

monitoring-plugins-inet (1.20150416) inet-stable; urgency=medium

  * Depend on binutils, required for check_running_kernel script.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 15 Apr 2015 12:14:41 +0200

monitoring-plugins-inet (1.20150415) inet-stable; urgency=medium

  * Install NRPE include files into the correct include directory.
  * monitoring-plugins-inet-mysql:
    - correctly unset passwd var in postins.
    - fix regex for NRPE include in postinst
    - change MySQL user to 'nagios-inet'
    - remove MySQL user 'nagios-inet' in prerm
    - postinst,prerm: print warning if no debian-sys-maint user is detected

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 14 Apr 2015 12:35:51 +0200

monitoring-plugins-inet (1.20150414) inet-stable; urgency=medium

  * Add suggests on 3ware-tw-cli, python and lsi-megacli for RAID checks.
  * Split MySQL check definitions into a separate NRPE include file.
  * Fix NRPE reload in postinst scripts for both packages.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 14 Apr 2015 12:00:46 +0200

monitoring-plugins-inet (1.20150401) inet-stable; urgency=medium

  [ Jonas Meurer ]
  * Initial release.
  * Install NRPE config include file for iNET plugin check commands.
  * Install sudoers.d include file for iNET plugin check commands.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 01 Apr 2015 10:39:08 +0200
