=== debian/control ===
Source: monitoring-plugins-inet
Maintainer: Jonas Meurer <jmeurer@inet.de>
Uploaders: Jonas Meurer <jonas@meurer.it>
Section: net
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: https://git.inet.de/?p=monitoring-plugins-inet.git
Vcs-Browser: https://git.inet.de/?p=monitoring-plugins-inet.git
Vcs-Git: ssh://git@git.inet.de/~/monitoring-plugins-inet.git

Package: monitoring-plugins-inet
Architecture: all
Depends: ${misc:Depends}, nagios-nrpe-server, monitoring-plugins-basic | nagios-plugins-basic, nagios-plugins-contrib, libmonitoring-plugin-perl | libnagios-plugin-perl, bc, binutils, sudo, sysstat, vnstat, xz-utils, libarray-unique-perl, libfile-slurp-perl, liblist-moreutils-perl, libnumber-format-perl, libreadonly-perl
Recommends: libdpkg-perl, libwww-perl
Suggests: backuppc, 3ware-tw-cli, lsi-megacli, python
Description: Plugins for nagios compatible monitoring systems (iNET plugins and config)
 This package provides various plugins for Nagios compatible monitoring
 systems like Nagios and Icinga (iNET basic plugins and configuration).
 It contains the following plugins:
 .
  check_3ware, check_3ware.pl, check_3ware_raid, check_apachestatus.pl,
  check_backuppc, check_cpu.sh, check_diskio, check_drbd, check_if_errors,
  check_iostat, check_megaraid_sas, check_mem, check_net_transfer,
  check_nfs_client, check_nfs4.pl, check_process, check_release.pl,
  check_ro_mounts, check_traffic_limit
 .
 Some scripts and binaries need more packages installed to work, which is
 implemented as recommends.

Package: monitoring-plugins-inet-mysql
Architecture: all
Pre-Depends: default-mysql-server | mariadb-server | mysql-server
Depends: ${misc:Depends}, monitoring-plugins-inet, pwgen
Recommends: default-mysql-client | mariadb-client | mysql-client
Description: Plugins for nagios compatible monitoring systems (iNET MySQL config)
 This package provides the configuration required for monitoring MariaDB or
 MySQL server with Nagios compatible monitoring systems like Nagios and Icinga.
 .
 It creates a MySQL user 'nagios'@'localhost' with a random secure password.
 Afterwards, the NRPE MySQL check commands at /etc/nagios/nrpe.d/nrpe-inet.cfg
 are activated and MySQL user password is set accordingly.

Package: monitoring-plugins-inet-server
Architecture: all
Depends: ${misc:Depends}, monitoring-plugins-inet, libnet-snmp-perl, libsnmp-perl, snmp-mibs-downloader
Description: Plugins for nagios compatible monitoring systems (iNET server plugins)
 This package provides various plugins for Nagios compatible monitoring
 systems like Nagios and Icinga (iNET server plugins and configuration).
 It is meant to be installed on Nagios/Icinga server systems. The package
 contains the following plugins:
 .
  check_cisco_ace_failover, check_cisco_ace_slb.pl
 .
 Additionally, this package provides MIB files from Cisco, used by SNMP
 libraries. These files are required for several SNMP plugins to work
 properly.
