=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9

override_dh_fixperms:
	dh_fixperms
	chmod 0440 debian/monitoring-plugins-inet/etc/sudoers.d/monitoring-plugins-inet
	chmod 0755 debian/monitoring-plugins-inet/usr/lib/nagios/plugins/inet/check_*
	chmod 0755 debian/monitoring-plugins-inet-server/usr/lib/nagios/plugins/inet/check_*
